.h1,
.h2,
.h3,
.h4 {
  font-weight: 700;
}

.h1 {
  font-size: calculateSize(48);
  line-height: calculateSize(61);

  @include screen-max($mobile) {
    font-size: calculateSize(28);
    line-height: calculateSize(39);
  }
}

.h2 {
  font-size: calculateSize(36);
  line-height: calculateSize(44);

  @include screen-max($mobile) {
    font-size: calculateSize(22);
    line-height: calculateSize(27);
  }
}

.h3 {
  font-size: calculateSize(22);
  line-height: calculateSize(27);
}

.content {
  font-size: calculateSize(18);
  line-height: calculateSize(30);
  font-weight: 500;

  @include screen-max($mobile) {
    font-size: calculateSize(16);
    line-height: calculateSize(25);
  }

  p {
    &:not(:last-child) {
      margin-bottom: 20px;
    }
  }

  ol,
  ul {
    padding-left: 22px;

    li {
      position: relative;
      color: $colorGreen;
      line-height: calculateSize(30);
      padding-left: 4px;

      @include screen-max($mobile) {
        line-height: calculateSize(25);
      }

      &:not(:last-child) {
        margin-bottom: 14px;
      }
    }
  }

  ul {
    list-style-image: url("/wp-content/themes/starter_theme/static/ul-item.png");


  }
}
